Bug 1627095 - Revert blacklist of multipath for local devices (based on transport protocol)
Summary: Revert blacklist of multipath for local devices (based on transport protocol)
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: vdsm
Version: 4.2.6
Hardware: Unspecified
OS: Unspecified
high
high
Target Milestone: ovirt-4.2.6-1
: ---
Assignee: Dan Kenigsberg
QA Contact: Elad
URL:
Whiteboard:
Keywords: ZStream
Depends On:
Blocks: 1626390
TreeView+ depends on / blocked
 
Reported: 2018-09-10 12:23 UTC by Sahina Bose
Modified: 2019-04-28 10:28 UTC (History)
11 users (show)

(edit)
The fix for bug 1016535 added support to blacklist fcp and iscsi devices. The introduced a regression for sas devices.
The fix has been reverted so that devices are not blacklisted.
Clone Of:
(edit)
Last Closed: 2018-09-14 07:57:39 UTC


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
oVirt gerrit 94190 None None None 2018-09-10 12:23 UTC
Red Hat Bugzilla 1625557 None None None Never

Internal Trackers: 1625557

Description Sahina Bose 2018-09-10 12:23:09 UTC
+++ This bug was initially created as a clone of Bug #1625557 +++

Description of problem:
The fix for bug 1016535 added support to blacklist fcp and iscsi devices. The introduced a regression for sas devices.

Reverting the fix so that devices are not blacklisted

Comment 2 Elad 2018-09-13 12:14:31 UTC
Moving to VERIFIED based on 4.2.6-5 automation regression testing result. No related regressions found.

vdsm-4.20.39.1-1.el7ev.x86_64
ovirt-engine-4.2.6.4-0.1.el7ev.noarch

Comment 4 Marina Kalinin 2018-09-14 20:08:23 UTC
https://access.redhat.com/errata/RHBA-2018:2704


Note You need to log in before you can comment on or make changes to this bug.